/* 
  -----------------------------------
  Headline Scroller Magic
  by Project Seven Development
  www.projectseven.com
  Style Theme: 1 - Basic
  -----------------------------------
*/

.p7HLS-01 {
	overflow: hidden;
	background-color:rgb(95,95,95,1);
}
.p7HLS-01 .p7hls-viewport {
	overflow: hidden;
	position: relative;
}
.p7HLS-01 .p7hls-wrapper {
	position: relative;
	margin: 0;
	padding: 0;
}
.p7HLS-01 .p7hls-item {
	font-family: 'Montserrat', sans-serif;
	font-weight: 400;
	color: #E1E1E1;
	margin: 0;
	padding: 0.3em 1em 0.3em 1em;
	font-size: 1.4em;
}
